#include "CoreReportPlayerPopupWidget.h"

class UCoreButtonWidget;

void UCoreReportPlayerPopupWidget::OnKeyboardButtonClicked()
{

}

void UCoreReportPlayerPopupWidget::OnConfirmReportPlayer()
{

}

void UCoreReportPlayerPopupWidget::OnCategoryButtonUnhovered(UCoreButtonWidget* buttonTarget)
{

}

void UCoreReportPlayerPopupWidget::OnCategoryButtonHovered(UCoreButtonWidget* buttonTarget)
{

}

void UCoreReportPlayerPopupWidget::OnCategoryButtonClicked(UCoreButtonWidget* buttonTarget)
{

}

UCoreReportPlayerPopupWidget::UCoreReportPlayerPopupWidget()
{

}
